Index: CKEditor/trunk/_source/lang/sv.js
===================================================================
--- CKEditor/trunk/_source/lang/sv.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/sv.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulär',
 		checkbox		: 'Kryssruta',
-		radio		: 'Alternativknapp',
+		radio			: 'Alternativknapp',
 		textField		: 'Textfält',
 		textarea		: 'Textruta',
 		hiddenField		: 'Dolt fält',
 		button			: 'Knapp',
-		select	: 'Flervalslista',
+		select			: 'Flervalslista',
 		imageButton		: 'Bildknapp',
 		notSet			: '<ej angivet>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Avbryt',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Avancerad',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Avancerad',
 		type		: 'Länktyp',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Ankare i sidan',
 		toEmail		: 'E-post',
-		target		: 'Mål',
-		targetNotSet	: '<ej angivet>',
-		targetFrame	: '<ram>',
-		targetPopup	: '<popup-fönster>',
-		targetNew	: 'Nytt fönster (_blank)',
-		targetTop	: 'Översta fönstret (_top)',
-		targetSelf	: 'Detta fönstret (_self)',
-		targetParent	: 'Föregående Window (_parent)',
+		targetFrame		: '<ram>',
+		targetPopup		: '<popup-fönster>',
 		targetFrameName	: 'Målets ramnamn',
 		targetPopupName	: 'Popup-fönstrets namn',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Statusfält',
-		popupLocationBar	: 'Adressfält',
+		popupLocationBar: 'Adressfält',
 		popupToolbar	: 'Verktygsfält',
 		popupMenuBar	: 'Menyfält',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Språkriktning',
-		langDirNotSet	: '<ej angivet>',
 		langDirLTR		: 'Vänster till Höger (VTH)',
 		langDirRTL		: 'Höger till Vänster (HTV)',
@@ -204,5 +210,4 @@
 		border		: 'Kantstorlek',
 		align		: 'Justering',
-		alignNotSet	: '<ej angivet>',
 		alignLeft	: 'Vänster',
 		alignCenter	: 'Centrerad',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixlar',
 		widthPc		: 'procent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Höjd',
 		cellSpace	: 'Cellavstånd',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Funktion',
 		method		: 'Metod',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Mål',
-		targetNotSet	: '<ej angivet>',
-		targetNew	: 'Nytt fönster (_blank)',
-		targetTop	: 'Översta fönstret (_top)',
-		targetSelf	: 'Detta fönstret (_self)',
-		targetParent	: 'Föregående Window (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Egenskaper för bildknapp',
 		menu		: 'Bildegenskaper',
-		infoTab	: 'Bildinformation',
+		infoTab		: 'Bildinformation',
 		btnUpload	: 'Skicka till server',
-		url		: 'URL',
-		upload	: 'Ladda upp',
-		alt		: 'Alternativ text',
+		upload		: 'Ladda upp',
+		alt			: 'Alternativ text',
 		width		: 'Bredd',
-		height	: 'Höjd',
+		height		: 'Höjd',
 		lockRatio	: 'Lås höjd/bredd förhållanden',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Återställ storlek',
-		border	: 'Kant',
-		hSpace	: 'Horis. marginal',
-		vSpace	: 'Vert. marginal',
+		border		: 'Kant',
+		hSpace		: 'Horis. marginal',
+		vSpace		: 'Vert. marginal',
 		align		: 'Justering',
 		alignLeft	: 'Vänster',
 		alignRight	: 'Höger',
-		preview	: 'Förhandsgranska',
 		alertUrl	: 'Var god och ange bildens URL',
-		linkTab	: 'Länk',
+		linkTab		: 'Länk',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flashegenskaper',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flashegenskaper',
-		chkPlay		: 'Automatisk uppspelning',
-		chkLoop		: 'Upprepa/Loopa',
-		chkMenu		: 'Aktivera Flashmeny',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Skala',
+		title			: 'Flashegenskaper',
+		chkPlay			: 'Automatisk uppspelning',
+		chkLoop			: 'Upprepa/Loopa',
+		chkMenu			: 'Aktivera Flashmeny',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Skala',
 		scaleAll		: 'Visa allt',
 		scaleNoBorder	: 'Ingen ram',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Justering',
-		alignLeft	: 'Vänster',
-		alignAbsBottom: 'Absolut nederkant',
-		alignAbsMiddle: 'Absolut centrering',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Justering',
+		alignLeft		: 'Vänster',
+		alignAbsBottom	: 'Absolut nederkant',
+		alignAbsMiddle	: 'Absolut centrering',
 		alignBaseline	: 'Baslinje',
-		alignBottom	: 'Nederkant',
-		alignMiddle	: 'Mitten',
-		alignRight	: 'Höger',
+		alignBottom		: 'Nederkant',
+		alignMiddle		: 'Mitten',
+		alignRight		: 'Höger',
 		alignTextTop	: 'Text överkant',
-		alignTop	: 'Överkant',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Bakgrundsfärg',
-		width	: 'Bredd',
-		height	: 'Höjd',
-		hSpace	: 'Horis. marginal',
-		vSpace	: 'Vert. marginal',
-		validateSrc : 'Var god ange länkens URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Överkant',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Bakgrundsfärg',
+		width			: 'Bredd',
+		height			: 'Höjd',
+		hSpace			: 'Horis. marginal',
+		vSpace			: 'Vert. marginal',
+		validateSrc		: 'Var god ange länkens URL',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Numrerad lista',
-	bulletedlist : 'Punktlista',
-	indent : 'Öka indrag',
-	outdent : 'Minska indrag',
+	numberedlist	: 'Numrerad lista',
+	bulletedlist	: 'Punktlista',
+	indent			: 'Öka indrag',
+	outdent			: 'Minska indrag',
 
 	justify :
 	{
-		left : 'Vänsterjustera',
-		center : 'Centrera',
-		right : 'Högerjustera',
-		block : 'Justera till marginaler'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: 'Vänsterjustera',
+		center	: 'Centrera',
+		right	: 'Högerjustera',
+		block	: 'Justera till marginaler'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: 'Säkerhetsinställningar i Er webläsare tillåter inte åtgården Kopiera. Använd (Ctrl+C) istället',
 		pasteMsg	: 'Var god och klistra in Er text i rutan nedan genom att använda (<STRONG>Ctrl+V</STRONG>) klicka sen på <STRONG>OK</STRONG>.',
-		securityMsg	: 'På grund av din webläsares säkerhetsinställningar kan verktyget inte få åtkomst till urklippsdatan. Var god och använd detta fönster istället.'
+		securityMsg	: 'På grund av din webläsares säkerhetsinställningar kan verktyget inte få åtkomst till urklippsdatan. Var god och använd detta fönster istället.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Klistra in från Word',
-		title : 'Klistra in från Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Klistra in från Word',
+		title			: 'Klistra in från Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Klistra in som vanlig text',
-		title : 'Klistra in som vanlig text'
+		button	: 'Klistra in som vanlig text',
+		title	: 'Klistra in som vanlig text'
 	},
 
 	templates :
 	{
-		button : 'Sidmallar',
-		title : 'Sidmallar',
-		insertOption: 'Ersätt aktuellt innehåll',
-		selectPromptMsg: 'Var god välj en mall att använda med editorn<br>(allt nuvarande innehåll raderas):',
-		emptyListMsg : '(Ingen mall är vald)'
+		button			: 'Sidmallar',
+		title			: 'Sidmallar',
+		insertOption	: 'Ersätt aktuellt innehåll',
+		selectPromptMsg	: 'Var god välj en mall att använda med editorn<br>(allt nuvarande innehåll raderas):',
+		emptyListMsg	: '(Ingen mall är vald)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Anpassad stil',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Anpassad stil',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Teckenformat',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Teckenformat',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Formaterad',
-		tag_address : 'Adress',
-		tag_h1 : 'Rubrik 1',
-		tag_h2 : 'Rubrik 2',
-		tag_h3 : 'Rubrik 3',
-		tag_h4 : 'Rubrik 4',
-		tag_h5 : 'Rubrik 5',
-		tag_h6 : 'Rubrik 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Teckenformat',
+		panelTitle	: 'Teckenformat',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formaterad',
+		tag_address	: 'Adress',
+		tag_h1		: 'Rubrik 1',
+		tag_h2		: 'Rubrik 2',
+		tag_h3		: 'Rubrik 3',
+		tag_h4		: 'Rubrik 4',
+		tag_h5		: 'Rubrik 5',
+		tag_h6		: 'Rubrik 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Typsnitt',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Typsnitt',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Typsnitt',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Typsnitt'
 	},
 
 	fontSize :
 	{
-		label : 'Storlek',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Storlek',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Storlek',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Storlek'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Textfärg',
-		bgColorTitle : 'Bakgrundsfärg',
-		auto : 'Automatisk',
-		more : 'Fler färger...'
+		textColorTitle	: 'Textfärg',
+		bgColorTitle	: 'Bakgrundsfärg',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatisk',
+		more			: 'Fler färger...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
